gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Specifies the kind of modification applied to a setting in a . None. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gdk.SettingAction A setting was added.
- Field
  Gdk.SettingAction A setting was changed.
- Field
  Gdk.SettingAction A setting was deleted.
- Field
  System.Int32 Internal field. Do not use.